Affected packages

Packages affected by golang-github-rivo-uniseg-devel upgrade from 0.4.4-5.fc40 to 0.4.7-1.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rclone build 1 2 months ago
golang-github-gofiber-fiber-2 build 2 2 months ago
golang-entgo-ent build 3 2 months ago
golang-oras build 3 2 months ago
golang-github-acme-lego build 3 2 months ago
gopass build 3 2 months ago
golang-github-deepmap-oapi-codegen build 3 2 months ago
open-policy-agent build 3 2 months ago
golang-k8s-apiextensions-apiserver build 4 2 months ago
golang-k8s-apiserver build 4 2 months ago
golang-github-docker build 4 2 months ago
golang-github-google-trillian build 4 2 months ago
golang-gocloud build 4 2 months ago
golang-k8s-sample-apiserver build None 2 months ago
golang-k8s-pod-security-admission build None 2 months ago
golang-google-api build None 2 months ago
golang-github-apache-arrow build None 2 months ago
golang-opentelemetry-otel build None 2 months ago
golang-gvisor build None 2 months ago
golang-google-grpc build None 2 months ago
golang-contrib-opencensus-exporter-stackdriver build None 2 months ago
golang-github-cockroachdb-pebble build None 2 months ago
golang-github-prometheus build None 2 months ago
grpcurl build None 2 months ago
golang-sigs-k8s-aws-iam-authenticator build None 2 months ago
golang-github-prometheus-alertmanager build None 2 months ago
golang-opentelemetry-contrib build None 2 months ago
golang-k8s-kube-aggregator build None 2 months ago
golang-k8s-component-base build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-rivo-uniseg-devel upgrade from 0.4.4-5.fc40 to 0.4.7-1.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.